/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* clear */

#clear {
    clear: both;
}


/* layout */

#center {
    width: 1000px;
    margin: 0 auto;
    overflow: auto;
}

#main {
    width: 695px;
    float: left;
    padding: 10px 5px 10px 0;
}

#main p {
    text-indent: 0;
    font-size: 16px;
    line-height: 150%;
    margin: 10px;
    /*    width: 680px; */
}

#side {
    width: 300px;
    float: right;
    padding: 10px 0;
}

#header {
    width: 1000px;
    height: 400px;
    background: url(images/header.png);
}

#header h1,
p {
    text-indent: -9999px;
}

/* global menu */

#g_menu {
    width: 1000px;
    height: 83px;
}

.info a {
    background: url(images/gmenu_info.png);
    display: block;
    text-indent: -9999px;
    width: 200px;
    height: 83px;
    float: left;
}

.info a:hover {
    background: url(images/gmenu_info_ro.png);
}

.course a {
    background: url(images/gmenu_course.png);
    display: block;
    text-indent: -9999px;
    width: 200px;
    height: 83px;
    float: left;
}

.course a:hover {
    background: url(images/gmenu_course_ro.png);
}

.event a {
    background: url(images/gmenu_event.png);
    display: block;
    text-indent: -9999px;
    width: 200px;
    height: 83px;
    float: left;
}

.event a:hover {
    background: url(images/gmenu_event_ro.png);
}

.access a {
    background: url(images/gmenu_access.png);
    display: block;
    text-indent: -9999px;
    width: 200px;
    height: 83px;
    float: left;
}

.access a:hover {
    background: url(images/gmenu_access_ro.png);
}

.inquiry a {
    background: url(images/gmenu_inquiry.png);
    display: block;
    text-indent: -9999px;
    width: 200px;
    height: 83px;
    float: left;
}

.inquiry a:hover {
    background: url(images/gmenu_inquiry_ro.png);
}

/* breadcrumb navigation */


#b_navi {
    margin: 5px 5px 10px 5px;
}

#b_navi p {
    font-size: 14px;
}

#b_navi a {
    text-decoration: none;
}

#b_navi a:hover {
    text-decoration: underline;
}

/* content */

#topix_course {
    width: 680px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    margin: 10px 0;
}

#topix_course img {
    float: left;
    margin: 10px;
}

#topix_course h2 {
    height: 47px;
    background: url(images/topix_course.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#topix_course h3 {
    font-size: 24px;
    font-weight: bolder;
    margin: 5px 0;
}

#topix_course p {
    font-size: 14px;
    line-height: 150%;
    margin: 5px;
}

#topix_course p span {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #6b9fff;
    padding: 1px 3px;
    /* padding: 3px; */
    margin-right: 5px;
    border-radius: 2px;
}

#topix_course a {
    background-color: darkcyan;
    color: #ffffff;
    padding: 5px;
    border-radius: 2px;
    text-decoration: none;
}

#topix_course a:hover {
    text-decoration: underline;
}

#topix_event {
    width: 680px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    margin: 10px 0;
}

#topix_event img {
    float: left;
    margin: 10px;
}

#topix_event h2 {
    height: 47px;
    background: url(images/topix_event.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#topix_event h2.raigetu {
    height: 47px;
    background: url(images/topix_event_2.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#topix_event h3 {
    font-size: 24px;
    font-weight: bolder;
    margin: 5px 0;
}

#topix_event p {
    font-size: 14px;
    line-height: 150%;
    margin: 5px;
}

#topix_event p span {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #6b9fff;
    padding: 1px 3px;
    /* padding: 3px; */
    margin-right: 5px;
    border-radius: 2px;
}

#topix_event a,
#cont_event a {
    background-color: darkcyan;
    color: #ffffff;
    padding: 5px;
    border-radius: 2px;
    text-decoration: none;
}

#topix_event a:hover {
    text-decoration: underline;
}

#cont_event a:hover {
    text-decoration: underline;
}


/* info */

#title_info {
    width: 680px;
    height: 47px;
    background: url(images/title_info.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_info_okugai {
    width: 680px;
    height: 47px;
    background: url(images/info_cont_okugai.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_info_okunai {
    width: 680px;
    height: 47px;
    background: url(images/info_cont_okunai.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_info {
    width: 680px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    font-size: 12px;
    margin: 10px 0;
}

/*
#cont_info h3{
    font-size: 20px;
    font-weight: bolder;
    line-height: 165%;
    margin: 10px;
    color: red;
}
*/

#cont_info h4 {
    font-size: 18px;
    font-weight: bolder;
    /*line-height: 165%;*/
    margin: 10px;
}

#cont_info img {
    float: left;
    margin: 0 10px 10px 10px;
}

#cont_info p {
    width: auto;
    font-size: 14px;
    line-height: 165%;
    margin: 10px;
}

#cont_info p span {
    font-size: 12px;
    color: #ffffff;
    background-color: #6b9fff;
    padding: 3px;
    margin-right: 5px;
    border-radius: 2px;
}

#cont_info th,
td {
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}

#cont_info table {
    margin-left: 10px;
}

#cont_info table,
th,
td {
    border-collapse: collapse;
    border: 1px solid #999;
}

#cont_info th {
    background-color: #A9E2F3;
    padding: 10px;
}

#cont_info td {
    background-color: #ffffff;
    padding: 10px;
}

#cont_info hr {
    margin: 10px;
    background-color: #fff;
    border-top: 2px dotted #8c8b8b;
}

/* panorama */

#title_panorama {
    width: 680px;
    height: 47px;
    background: url(images/title_panorama.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

.panorama_space {
    margin: 0 10px 10px 10px;
}

/* course */

#title_course {
    width: 680px;
    height: 47px;
    background: url(images/title_course.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_course {
    width: 690px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    font-size: 12px;
    margin: 10px 0;
}

#cont_course h3 {
    font-size: 20px;
    font-weight: bolder;
    line-height: 165%;
    margin: 10px;
    color: red;
}

#cont_course h4 {
    font-size: 18px;
    font-weight: bolder;
    line-height: 165%;
    margin: 10px;
}

#cont_course p {
    font-size: 14px;
    line-height: 165%;
    margin: 10px;
}

#cont_course p span {
    font-size: 12px;
    color: #ffffff;
    background-color: #6b9fff;
    padding: 1px 3px;
    /* padding: 3px; */
    margin-right: 5px;
    border-radius: 2px;
}

#cont_course hr {
    margin: 10px;
    background-color: #fff;
    border-top: 2px dotted #8c8b8b;
}

/* event */

#title_event {
    width: 680px;
    height: 47px;
    background: url(images/title_event.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_event {
    width: 690px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    font-size: 12px;
    margin: 10px 0;
}

#cont_event h3 {
    font-size: 20px;
    font-weight: bolder;
    line-height: 165%;
    margin: 10px;
}

#cont_event img {
    float: left;
    margin: 10px;
}

#cont_event p {
    font-size: 14px;
    line-height: 165%;
    margin: 10px;
}

#cont_event p span {
    font-size: 12px;
    color: #ffffff;
    background-color: #6b9fff;
    /* padding: 3px; */
    padding: 1px 3px;
    margin-right: 5px;
    border-radius: 2px;
}

/* access */

#title_access {
    width: 680px;
    height: 47px;
    background: url(images/title_access.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_access {
    width: 690px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    font-size: 12px;
    margin: 10px 0;
}

#cont_access h3 {
    font-size: 20px;
    font-weight: bolder;
    line-height: 165%;
    margin: 10px;
}

#cont_access p {
    font-size: 14px;
    line-height: 165%;
    margin: 10px;
}

#cont_access p span {
    font-size: 12px;
    color: #ffffff;
    background-color: #6b9fff;
    padding: 3px;
    margin-right: 5px;
    border-radius: 2px;
}

/* inquiry */

#title_inquiry {
    width: 680px;
    height: 47px;
    background: url(images/title_inquiry.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

#cont_inquiry {
    width: 680px;
    height: auto;
    overflow: auto;
    background-color: #f8f6f7;
    margin: 10px 0;
    padding: 5px;
}

#cont_inquiry p {
    font-size: 13px;
    line-height: 150%;
    margin: 10px;
}

#cont_inquiry table {
    margin: 10px;
}

#cont_inquiry td {
    font-size: 14px;
    /*width: 500px;*/
    padding: 5px;
    text-align: left;
}

#cont_inquiry td input {
    font-size: 14px;
}


#cont_inquiry td textarea {
    /*width:75%;*/
    font-size: 14px;
}

#cont_inquiry th {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    width: 150px;
    padding: 10px;
}

#cont_inquiry span {
    font-size: 10px;
    /*font-weight: bold;*/
    color: #ffffff;
    background-color: #ff0000;
    padding: 2px;
    margin-left: 10px;
    border-radius: 2px;
}

/* side bannar */

.bannar_blog a {
    background: url(images/bannar_blog.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

.bannar_yoyaku a {
    background: url(images/bannar_yoyaku.jpg);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

/* 2024.10.30 隈元削除 */
/* .bannar_links a {
    background: url(images/bannar_links.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
} */

/* 2024.10.30 隈元追加 */
.bannar_kpi a {
    background: url(images/banner_kpi.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

.bannar_kumamotocity a {
    background: url(images/bannar_kumamotocity.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

.bannar_pbj a {
    background: url(images/bannar_pbj.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

.bannar_ishizaka a {
    background: url(images/bannar_ishizaka.png);
    text-indent: -9999px;
    display: block;
    width: 300px;
    height: 74px;
    margin: 10px 0;
}

/* footer */

#footer {
    width: auto;
    text-align: center;
    color: #ffffff;
    background-color: #6b9fff;
    overflow: auto;
}

#footer ul {
    text-align: center;
    width: 600px;
    margin: 15px auto 60px auto;
    /* padding: 0 auto; */
}

#footer ul li a {
    float: left;
    font-size: 14px;
    padding: 0 15px;
    color: #ffffff;
    text-decoration: none;
    border-right: solid 1px #ffffff;
}

.footermenu_top a {
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
}

#footer ul li a:hover {
    text-decoration: underline;
}

#footer p {
    text-indent: 0px;
    font-size: 14px;
    line-height: 150%;
}

.copy {
    margin-top: 20px;
    margin-bottom: 10px;
}





#topix_course_rinji {
    width: 660px;
    border: 1px solid firebrick;
    padding: 10px;
    margin-bottom: 20px;
    color: firebrick;
    word-break: break-all;
    /* background: linear-gradient() */
}

#topix_course_rinji h2 {
    color: firebrick;
    font-weight: bolder;
    line-height: 150%;
}

#topix_course_rinji p {
    line-height: 150%;
    border-radius: 10px;
}

@media screen and (min-width: 1001px) {

    #mobile {
        display: none;
    }
}


@media screen and (max-width: 1000px) {

    #pc {
        display: none;
    }

}